<?php
/**
 * The template for displaying if no content.
 *
 * @subpackage City Informer
 * @since City Informer 1.2
 */
?>
<article>
	<header class="entry-header">
		<h1 class="page-title"><?php _e( 'Ничего не найдено', 'city_informer' ); ?></h1>
	</header>
	<div class="entry">
		<?php if ( is_home() && current_user_can( 'publish_posts' ) ) { ?>
			<p><?php printf( __( 'Готовы опубликовать свой первый пост?', 'city_informer' ) . '<a href="%1$s">' . __( 'Начните отсюда', 'city_informer' ) . '</a>.', admin_url( 'post-new.php' ) ); ?></p>
		<?php } elseif ( is_search() ) { ?>
			<p><?php _e( 'Извините, но по Вашему запросу ничего не было найдено. Попробуйте поискать по сайту.', 'city_informer' ); ?></p>
			<?php get_search_form();
		} else { ?>
			<p><?php _e( 'Нам ничего не удалось найти. Попробуйте поиск.', 'city_informer' ); ?></p>
			<?php get_search_form();
		} ?>
	</div><!-- .entry -->
</article>